CSC(1)

NAME
csc - driver program to simplify compilation of Scheme files with the CHICKEN compiler

SYNOPSIS
csc [ filename | option ... ]

DESCRIPTION
csc is a program that invokes the CHICKEN compiler and the host systems C compiler to generate an executable from a Scheme source file or C files generated by CHICKEN For a list of options enter csc -help

DOCUMENTATION
More information can be found in the Chicken Manual which is provided in HTML format as manual.html in the distribution.

BUGS
Submit bug reports by e-mail to felix@call-with-current-continuation.org

AUTHOR
csc was written by Felix L. Winkelmann (felix@call-with-current-continuation.org).

SEE ALSO
chicken(1) chicken-config(1)